body{ margin:0 auto; padding:0; font-size:12px; text-decoration:none;color:#999999; font-family:Arial, Helvetica, sans-serif; background:#fff;}
li{list-style:none; padding:0px; margin:0px;}
ul{list-style:none; margin:0px; padding:0px;}
table{ padding:0px; margin:0px;}
tr{ padding:0px; margin:0px;}
td{ padding:0px; margin:0px;}
img{ padding:0px; margin:0px; border:0;}
div{ margin:0px; padding:0px}
form{ margin:0px; padding:0px;}
a{ text-decoration:none;color:#666666;outline:0;blr:expression(this.onFocus=this.blur());}
p{ margin:0px; padding:0px;}
input{ margin:0px; padding:0px;}
.clear{clear:both; height:0px; margin:0px; padding:0px; width:0px; border:none; overflow:hidden; }

.top{ background:url(../Images/topbj.jpg) center no-repeat; height:100px;}
.top_m{ width:1000px; margin:auto; height:100px; }
.top_m_1{ height:50px; width:100%;}
.top_search{ float:right; padding-right:10px; padding-top:12px;}
.top_txt{ background:url(../images/txt.jpg) no-repeat; width:149px; padding-left:2px; height:23px; padding-top:2px; float:left}
.top_txt input{ border:0px; height:22px;  margin:0px; width:147px; line-height:22px;}
.top_an{ float:left}
.top_an input{ width:19px; height:25px; float:left; background:url(../images/an.jpg); border:0px; margin:0px; cursor:pointer}
.top_xx{ float:right; line-height:50px; font-size:14px; color:#999999; padding-right:10px;}
.top_xx img{ vertical-align:middle; padding-right:5px; padding-bottom:5px;}
.top_xx a{ color:#999999;}
.top_dh ul li{ width:121px; padding-left:1px; text-align:center; height:41px; line-height:41px; float:left; background:url(../Images/yxx.jpg) right no-repeat;}
.top_dh ul{ padding-left:145px; padding-top:9px;}
.top_dh ul li a{ font-size:16px; font-size:14px;width:121px; color:#666666; display:block;}
.top_dh ul li.top_dh_z{ background:none;}
.top_dh ul li a:hover{ background:url(../Images/dhh.jpg) bottom no-repeat; color:#FFFFFF;}
.top_dh ul li.nLi{ float:left;  position:relative; display:inline;  }
.top_dh ul li ul.sub{ display:none; width:121px; left:0px; top:42px;  position:absolute; padding:0px; z-index:999;}
.top_dh ul li ul.sub li{ line-height:29px; height:29px; background:url(../Images/sub_li.png) bottom no-repeat; padding-top:1px; }
.top_dh ul li ul.sub li a{ color:#666666; font-size:14px;}
.top_dh ul li ul.sub li a:hover{ color:#FFFFFF; background:url(../Images/subh.png) bottom no-repeat;}
#banner{ height:460px; width:100%; overflow:hidden;}
.cptj{ background:url(../Images/tjbj.jpg) top repeat-x; height:440px;}
.cptj_top{}
.cptj_m{ width:1000px; margin:auto;}
.cptj_top_1{ color:#666666; font-size:18px; font-weight:bold; float:left; padding-top:43px;}
.cptj_top_1 span{ font-size:16px;  color:#cccccc}
.cptj_top_2{ float:right; padding-top:32px;}
.cptj_top_2 li{ overflow:hidden; float:left; width:113px; height:43px;  text-align:center;}
.cptj_top_2 li a{ color:#666666; padding-top:8px;background:url(../Images/cbj.jpg) repeat-x; height:35px;line-height:35px; display:block;width:113px; }
.cptj_top_2 li.on{ width:140px;background:url(../Images/cbj.jpg) repeat-x; }
.cptj_top_2 li.on a{ background:url(../Images/chh.png) center no-repeat;display:block;width:140px; padding:0px; line-height:43px; height:43px; color:#FFFFFF; width:140px;}

.tjcp_div{ height:266px; padding-top:20px; overflow:hidden; position:relative;}
.picMarquee-left{  position:relative; width:100%; margin:auto;}
.picMarquee-left .hd{ }
.picMarquee-left .hd .next{ background:url(../../images/yjt.jpg) no-repeat; width:13px; height:26px; display:block; cursor:pointer;position:absolute; top:110px; z-index:899; right:0px;}
.picMarquee-left .hd .prev{ background:url(../../images/zjt.jpg) no-repeat; width:13px; height:26px; display:block; cursor:pointer;position:absolute; top:110px; z-index:899; left:0px;}
.picMarquee-left .hd .prev:hover{ background:url(../../images/zjth.jpg) no-repeat;}
.picMarquee-left .hd .next:hover{ background:url(../../images/yjth.jpg) no-repeat;}
.picMarquee-left .bd { width:940px; overflow:hidden; margin:auto; position:relative;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center; width:220px; margin-left:10px; margin-right:10px; }
.picMarquee-left .bd ul li .tjcp_div_1{ border:#edeeee 1px solid}
.picMarquee-left .bd ul li img{width:218px;height:210px; }
.picMarquee-left .bd ul li .tjcp_bt{ height:54px; background:#0352bb;}
.picMarquee-left .bd ul li .tjcp_bt_1{ padding-top:5px; font-size:12px; color:#fff;}
.picMarquee-left .bd ul li .tjcp_bt_2{ padding-top:5px;}
.picMarquee-left .bd ul li .tjcp_bt a{  font-size:12px; color:#fff;}
.picMarquee-left2{  position:relative; width:100%; margin:auto; }
.picMarquee-left2 .hd{ }
.picMarquee-left2 .hd .next{ background:url(../../images/yjt.jpg) no-repeat; width:13px; height:26px; display:block; cursor:pointer;position:absolute; top:110px; z-index:899; right:0px;}
.picMarquee-left2 .hd .prev{ background:url(../../images/zjt.jpg) no-repeat; width:13px; height:26px; display:block; cursor:pointer;position:absolute; top:110px; z-index:899; left:0px;}
.picMarquee-left2 .hd .prev:hover{ background:url(../../images/zjth.jpg) no-repeat;}
.picMarquee-left2 .hd .next:hover{ background:url(../../images/yjth.jpg) no-repeat;}
.picMarquee-left2 .bd { width:940px; overflow:hidden; margin:auto;}
.picMarquee-left2 .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left2 .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center; width:220px; margin-left:10px; margin-right:10px; }
.picMarquee-left2 .bd ul li .tjcp_div_1{ border:#edeeee 1px solid}
.picMarquee-left2 .bd ul li img{width:218px;height:210px; }
.picMarquee-left2 .bd ul li .tjcp_bt{ height:54px; background:#0352bb;}
.picMarquee-left2 .bd ul li .tjcp_bt_1{ padding-top:8px; font-size:14px; color:#fff;}
.picMarquee-left2 .bd ul li .tjcp_bt_2{ padding-top:3px;}
.picMarquee-left2 .bd ul li .tjcp_bt a{  font-size:14px; color:#fff;}
.ikj2{ background:url(../Images/ikj2.jpg) repeat-x; height:260px; position:relative; overflow:hidden}
.ikj2_m{ width:1000px; margin:auto;}
.ikj2_m ul{ padding-top:57px;}
.ikj2_m ul li.ikj2_m_1{ width:233px; height:154px; float:left; margin-left:11px;}
.ikj2_m ul li.ikj2_m_2{ width:233px; height:154px; float:left; margin-left:17px;}
.ikj2_m ul li.ikj2_m_3{ width:233px; height:154px; float:left; margin-left:17px;}
.ikj2_m ul li.ikj2_m_4{ width:233px; height:154px; float:left; margin-left:17px;}

.mbj{ background:url(../Images/mbj.jpg) top repeat-x; height:493px;position:relative; overflow:hidden}
.mbj_m{ width:1000px; margin:auto;}

.mbj_m_t{ margin-top:52px; width:100%; background:url(../Images/ccv.jpg) bottom repeat-x;}
.mbj_m_t li{ float:left; width:113px; height:43px;  text-align:center;}
.mbj_m_t li a{ color:#666666; padding-top:8px;background:url(../Images/cbj.jpg) repeat-x; height:35px;line-height:35px; display:block;width:113px; }
.mbj_m_t li.on{ width:140px;background:url(../Images/cbj.jpg) repeat-x; }
.mbj_m_t li.on a{ background:url(../Images/chh.png) center no-repeat;display:block;width:140px; padding:0px; line-height:43px; height:43px; color:#FFFFFF; width:140px;}

.mbj_kj{ height:360px;}

.mbj_kj_1{ position:relative; overflow:hidden;}
.mbj_kj_1 {width:1000px; overflow:hidden; position:relative;}
.mbj_kj_1  ul{ overflow:hidden; zoom:1; height:290px; overflow:hidden; }
.mbj_kj_1  ul li{ float:left; width:480px; margin-top:30px; margin-left:13px;}
.mbj_kj_1  ul li .ximg img{ width:166px; height:109px;}
.mbj_kj_1  ul li .ximg {width:166px; height:109px; border:#efefef 1px solid; padding:2px; float:left;}
.mbj_kj_1  ul li .xtxt{ float:left; width:260px; padding-left:10px; }
.mbj_kj_1  ul li .xtxt_1{color:#cccccc; font-size:14px;padding-top:3px; padding-bottom:5px;}
.mbj_kj_1  ul li .xtxt_2 a{ color:#023894; font-size:16px; }
.mbj_kj_1  ul li .xtxt_3{ line-height:22px;}

.mbj_kj_2{ position:relative; overflow:hidden; display:none;}
.mbj_kj_2 {width:1000px; overflow:hidden; position:relative;}
.mbj_kj_2  ul{ overflow:hidden; zoom:1; height:290px; overflow:hidden; }
.mbj_kj_2  ul li{ float:left; width:480px; margin-top:30px; margin-left:13px;}
.mbj_kj_2  ul li .ximg img{ width:166px; height:109px;}
.mbj_kj_2  ul li .ximg {width:166px; height:109px; border:#efefef 1px solid; padding:2px; float:left;}
.mbj_kj_2  ul li .xtxt{ float:left; width:260px; padding-left:10px; }
.mbj_kj_2  ul li .xtxt_1{color:#cccccc; font-size:14px;padding-top:3px; padding-bottom:5px;}
.mbj_kj_2  ul li .xtxt_2 a{ color:#023894; font-size:16px; }
.mbj_kj_2  ul li .xtxt_3{ line-height:22px;}
.mbj_kj_3{ line-height:30px; display:none; padding-top:20px;}
.footer{ background:#444; height:240px;}
.footer_m{ width:1000px; margin:auto; padding-top:40px;}
.footrt_1{ float:left; width:65px; background:url(../Images/fxx.jpg) right no-repeat; text-align:center; height:155px;}
.footrt_2{ width:110px; float:left;background:url(../Images/fxx.jpg) right no-repeat; text-align:center; height:155px;}
.footrt_2_1 { font-size:16px; font-weight:bold; color:#666666}
.footrt_2 ul{ padding-top:5px; text-align:left;}
.footrt_2 ul li{ line-height:27px; padding-left:24px;}
.footrt_3{ width:116px; float:left;background:url(../Images/fxx.jpg) right no-repeat; text-align:center; height:155px;}
.footrt_3 ul{ padding-top:5px; text-align:left;}
.footrt_3 ul li{ line-height:27px; padding-left:24px;}
.footrt_4{ width:370px; float:left;}
.footrt_4_l{ padding-left:20px; width:200px; float:left;}
.footrt_3_1{ font-size:14px; color:#999999; padding-top:15px; font-weight:bold;}
.footrt_5_1{ font-size:14px; color:#999999; padding-top:5px; font-weight:bold;}
.footrt_5_1 span{ color:#c7302c;}
.footrt_6_1{ padding-top:5px;}
.footrt_7_l{ width:127px; height:127px; float:left; padding-top:17px;}
.fbb{ height:44px; line-height:44px; background:url(../Images/fbb.jpg) eeeeee repeat-x;}
.fbb_m{ width:1000px; margin:auto;}
.nbanner{ background:url(../Images/nbanner.jpg) center no-repeat; height:315px;}
.pbanner{ background:url(../Images/products.jpg) center no-repeat; height:460px;}
.cbanner{ background:url(../Images/contacts.jpg) center no-repeat; height:315px;}
.nsbanner{ background:url(../Images/news.jpg) center no-repeat; height:315px;}
.sbanner{ background:url(../Images/ser.jpg) center no-repeat; height:315px;}
.jbanner{ background:url(../Images/job.jpg) center no-repeat; height:315px;}
.pbanner2{ background:url(../Images/products2.jpg) center no-repeat; height:460px;}

.nbj{ background:url(../Images/nbj.jpg) repeat-x #fff; padding-top:40px;}
.nbj_m{ width:1000px; margin:auto; padding-bottom:50px;}
.left{ padding-left:10px; width:180px; float:left;}
.left_t{ font-size:24px; color:#0352bb; text-align:center; padding-bottom:20px;}
.left ul li{ width:100%; height:29px; border-bottom:#FFFFFF 1px solid; background:url(../Images/lm.jpg) no-repeat; line-height:29px; vertical-align:middle;}
.left ul li a{ padding-left:58px; display:block;color:#999999;}
.left ul li a:hover{ background:#0352bb;color:#FFFFFF; }
.left ul li.on a{ background:#0352bb;color:#FFFFFF; }
.right{ width:769px; padding-left:40px; float:left; border-left:#eeeeee 1px solid;}
.right_wz{ line-height:40px; color:#666666}
.right_wz span{ color:#2d93cf;}
.r_content{ line-height:25px; padding-bottom:60PX;}
.pleft{ padding-left:10px; width:180px; float:left;}
.pleft ul li{ width:100%; height:29px; overflow:hidden; border-bottom:#FFFFFF 1px solid; background:#0352bb; line-height:29px; vertical-align:middle;}
.pleft ul li a{ padding-left:5px; display:block; color:#fff;height:28px;}
.pleft ul li a:hover{ background:#0352bb;color:#FFFFFF; }
.pleft ul li.on a{ background:#0352bb;color:#FFFFFF; }
.pleft ul .left_lili{ background:none; text-align:right; }
.pleft ul .left_lili a{ padding:0px; padding-right:14px; display:block; border-bottom:#cccccc 1px dashed; color:#999999;}
.pleft ul .left_lili a:hover{ background:none; border-bottom:#999999 1px dashed; color:#0352bb;}
.pleft ul .pl_li{ display:block;}
.pleft ul li.con a{ background:none; border-bottom:#999999 1px dashed; color:#0352bb;}

.plist{ padding-bottom:20px;}
.plist ul li{float:left; _display:inline; overflow:hidden; text-align:center; width:170px; margin-left:30px; margin-right:55px;line-height:19px; margin-bottom:20px; margin-top:24px; }
.plist ul li .tjcp_div_1{ border:#edeeee 1px solid}
.plist ul li img{width:170px;height:164px; }
.plist ul li .tjcp_bt{ height:54px; background:#0352bb;}
.plist ul li .tjcp_bt_1{ padding-top:2px; line-height:15px; font-size:14px; color:#fff;}
.plist ul li .tjcp_bt_2{ line-height:15px; }
.plist ul li .tjcp_bt a{  font-size:12px; color:#fff;}

.about_main{width:100%; margin:auto; line-height:25px; padding-top:12px; padding-bottom:20px;}
.nfl_cent { color:#666}
.nfl_cent a{ color:#666}
.nfl_cent #bimg{ float:left; width:440px;}
.nfl_cent #cpxt_r{float:left; width:300px; padding:5px; padding-left:20px;}
.nfl_cent .pll li{ line-height:40px;}
.nfl_cent .pro_cent{ line-height:25px; padding-top:20px; }
.nfl_cent #xgcp{ padding-left:7px; border-top:#CCCCCC 1px solid; line-height:25px; margin-top:10px; color:#999999;}
.nfl_cent .pro_sm{ font-weight:bold; font-size:16px; line-height:40px; border-bottom:#e6e5e5 1px solid}
.nfl_cent #xgcp p{ line-height:40px;}
.nfl_cent #pl li{ padding-top:10px; padding-bottom:10px}
.nfl_cent #pl{ padding-top:20px;border-top:#CCCCCC 1px solid;  }
.nfl_cent .lhover a{ color:#006af2;}
.nfl_cent #cpxt{ padding-top:5px;}
.nfl_cent #cpxt ul li{ float:left; margin-left:15px;width:90px; height:76px;}
.nfl_cent #cpxt ul li img{ width:90px; height:76px; cursor:pointer}
.nfl_cent #cpxt ul li.ma_0{ margin-right:0px;}
.nfl_cent #prott{ border:#e7e7e7 1px solid}
.ppl_tit{ font-size:22px; font-weight:bold; padding-bottom:10px;}

.pll_dj{ float:left; width:216px; line-height:35px; background:#333; text-align:center; margin-left:10px; margin-right:10px;}
.pll_dj a{ color:#fff; display:block; font-size:14px}
.pro_sm{ padding-top:30px;}
.pro_sm div{ background:#FFFFFF; width:120px; color:#2d92cf; font-size:16px; text-align:center;}
.xgcp_div{ padding-top:20px; width:100%; margin:auto; padding-bottom:20px;}
.xgcp_tit{ height:30px; line-height:30px; background:#e6e5e5; font-size:14px; font-weight:bold; color:#000000;}

.xgcp_div ul li{float:left; _display:inline; overflow:hidden; text-align:center; width:220px; margin-left:27px; line-height:19px;  }
.xgcp_div ul li .tjcp_div_1{ border:#edeeee 1px solid}
.xgcp_div ul li img{width:218px;height:210px; }
.xgcp_div ul li .tjcp_bt{ height:54px; background:#0352bb;}
.xgcp_div ul li .tjcp_bt_1{ padding-top:5px; font-size:12px; line-height:15px; color:#fff;}
.xgcp_div ul li .tjcp_bt_2{ padding-top:3px;}
.xgcp_div ul li .tjcp_bt a{  font-size:12px; color:#fff;}

.xgcp_div ul .ma_0{ padding-right:0px;}
#nys{ line-height:40px; border-top: 1px dashed #dddddd; margin-top:20px;}
.nys_s{ width:50%; float:left;}



/*翻页*/
.wp-pagenavi {CLEAR:both; font-weight:100; width:100%;margin:auto; text-align:center; padding-bottom:5px; }
.wp-pagenavi A { background:#d1d1d1;BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT:5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM:#bfbfbf 1px solid; TEXT-DECORATION:none; font-weight:100; color:#6c6161;}
.wp-pagenavi SPAN { background:#d1d1d1;BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT:5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION:none; font-weight:100; color:#6c6161;}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR:#000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi SPAN.current {FONT-WEIGHT:bold}
.pageNavi {padding-right:0px; padding-left:0px; line-height:50px; MARGIN:10px auto 0px; width:616px;; text-align:center;}
.wp-pagenavi {margin:0px auto; padding-top:35px; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:link {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:visited {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#6c6161! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION: none! important; font-weight:100;}
.wp-pagenavi A:hover {FONT-WEIGHT:bold! important; COLOR:#0b3779! important; BACKGROUND-COLOR:#eee! important; font-weight:100;}
.wp-pagenavi A:active {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:2px; PADDING-BOTTOM:2px; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; PADDING-TOP:2px; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi SPAN.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; font-weight:100;}
.wp-pagenavi SPAN.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; font-weight:100;}
.wp-pagenavi SPAN.current {BORDER-RIGHT:#aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#aaa 1px solid; color:#FFF;PADDING-TOP:4px! important; BORDER-BOTTOM:#aaa 1px solid; font-weight:100; background:#2d92cf;}
#faqbox .faqline{ line-height:2em; height:35px; text-align:left}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content{ line-height:2em; height:120px; text-align:left}
#faqbox .Content  .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px;}
#commentlist{  border:0px;}
.clistbox {border: 1px dashed #999999;width: 100%;text-align:left;margin-bottom:10px;margin-top:3px;}
.clistbox .line1{background:#EAEAEA;border-bottom: 1px dashed #999999;text-align:left;padding-left:10px; padding-right:10px;line-height:25px;}
.clistbox .line1 span{float:right;}
.clistbox .line2{padding:5px 10px; background:#F3F3F3}
.devSubmit{
    background: url(../images/formbtn.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 39px;
    line-height: 38px;
    text-align: center;
    vertical-align: middle;
    width: 107px;
	font-weight:bold;

}
#valiCode{ vertical-align:middle; padding-bottom:3px; height:21px;}
.xwxg{ padding-top:10px;}
.comlist{ padding-top:10px;}

.nlist{ padding-top:0px; width:100%; margin:auto; }

.nlist  ul li{ width:100%; margin-top:20px; }
.nlist  ul li .ximg img{ width:166px; height:109px;}
.nlist  ul li .ximg {width:166px; height:109px; border:#efefef 1px solid; padding:2px; float:left;}
.nlist  ul li .xtxt{ float:left; width:570px; padding-left:10px; }
.nlist  ul li .xtxt_1{color:#cccccc; font-size:14px;padding-top:3px; padding-bottom:5px;}
.nlist  ul li .xtxt_2 a{ color:#023894; font-size:16px; }
.nlist  ul li .xtxt_3{ line-height:22px;}





.news_title{ text-align:center; font-size:22px; font-weight:bold; color:#303030;}
.news_from{ text-align:center; padding-top:25px; padding-bottom:20px; border-bottom: 1px dashed #dddddd}
.news_text{ padding-top:29px; line-height:25px; padding-bottom:20px;}
.xwxg_tit{ height:30px; line-height:30px; background:#e6e5e5; font-size:14px; font-weight:bold; color:#000000;}
.xwxg{ width:100%; margin:auto;}
.news_xg{ padding-bottom:10px ; padding-top:10px;}
.news_xg li{ width:40%; padding-right:5%; padding-left:10px; float:left; position:relative;line-height:25px;}
.news_xg li img{ vertical-align:middle}
.news_xg li .ldate{ position:absolute; top:0px; right:10px;line-height:25px;}
.news_xg a:hover{ color:#2d92cf}
#nys{ line-height:25px; border-top: 1px dashed #dddddd; margin-top:20px; padding-top:10px;}
.nys_s{ width:50%; float:left; overflow:hidden; height:25px;}
.dlist li{ width:49%; float:left; margin-bottom:10px; position:relative;}
.dlist .dateyy{ position:absolute; right:20px;top:0px;}
.dlist img{ vertical-align:middle;}
.dlist a:hover{ color:#1980e9;}





.apply_main{ background:url(../images/mszj.jpg) right no-repeat; width:1000px; margin:auto; padding-top:20px; padding-bottom:20px}

.form-a input, label {vertical-align: middle;}
.form-a input {
}
.form-a textarea {
    border: 1px solid #B8BFC5;
    color: #999999;
    font-size: 12px;
    line-height: 26px;
    margin: 0;
    padding: 0 5px;
    width: 400px;}
.form-a input[type="text"] {
    border: 1px solid #B8BFC5;
    padding: 0 5px;
    width: 200px;}
.form-a input.txt {
    border: 1px solid #B8BFC5;
    display: block;
    float: left;
    height: 26px;
    line-height: 26px;
    padding: 0;
    width: 200px;}
.form-a input[type="radio"] {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: auto;
}
.form-a input.short-text[type="text"] {
}
.form-a input.long-text[type="text"] {
}
.form-a textarea.textarea {
    float: left;
}
.form-a input.password[type="password"] {
}
.form-a ul, .form-a ol, .form-a li {
    list-style: none outside none;
}
.form-a .form-ul {
    text-align: left;
}
.form-a .form-ul li {
    margin-bottom: 15px;
}
.form-a .form-label {
    margin-bottom: -34px;
}
.form-a .form-label {
    display: block;
    line-height: 34px;
    margin-left: 0;
    margin-right: 3px;
    text-align: right;
    vertical-align: top;
    width: 80px;
}
.form-a .form-label em {
    color: red;
    margin-right: 3px;
}
.form-a .form-input, .form-a .form-element {
    display: inline-block;
    margin-left: 90px;
    padding: 0;
    vertical-align: middle;
}
.form-a .form-input {
    border: 1px solid #E2E9EF;
    display: inline-block;
    line-height: 0;
}
.form-input input:focus, .form-input textarea:focus {
    border-color: #87AAC6;
    color: #333333;
    outline: medium none;
}
.form-a .form-lable-tip {
    margin-left: 20px;
    vertical-align: top;
}
.form-a img{ vertical-align:middle}
.form-a .devSubmit, .form-a .devCancel, .form-a a.linkBtn, .form-a .getkeyIcon1, .form-a .getkeyIcon2, .form-a .getkeyIcon3, .form-a .btn3, .form-a .btn4, .form-a .btn_blue, .form-a .close {
    background: url(../images/formbtn.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 39px;
    line-height: 38px;
    text-align: center;
    vertical-align: middle;
    width: 107px;font-weight:bold;

}

.devSubmit{
    background: url(../images/formbtn.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 39px;
    line-height: 38px;
    text-align: center;
    vertical-align: middle;
    width: 107px;
	font-weight:bold;

}
.ddfk_tit{ padding-bottom:30px;  padding-top:10px; padding-left:46px;}


.hlist{ width:100%; margin:auto; padding-top:20px; }
.hlist li{ float:left;  overflow:hidden; text-align:center; width:222px;  position:relative; padding-bottom:12px;margin-right:12px; margin-left:15px; padding-top:10px;  }
.hlist  li .title{ height:35px; line-height:35px; width:222px;  font-size:15px; color:#fff;}
.hlist  li .title a{ color:#666; display:block;}
.hlist  li  img{ width:220px; height:212px;  display:block;   border:1px solid #ccc; }


.lnews{ padding-top:20px; width:100%; margin:auto; }
.lnews li{ background:#FFFFFF; width:356px; border:#c9c9c9 1px solid; float:left; margin-right:10px; margin-left:10px; margin-bottom:20px;}
.lnews li .ndate{ background:url(../images/cdate.jpg) no-repeat; width:100px; height:129px; margin-left:20px; float:left;}
.lnews li .dateyy{ font-size:20px; font-size:22px; text-align:center; padding-top:44px; color:#FFFFFF; font-weight:bold;}
.lnews li .datemm{ color:#FFFFFF; font-size:16px; text-align:center;}
.lnews .ntit{ padding-top:20px; padding-bottom:5px;padding-left:20px; float:left; width:200px; overflow:hidden}
.lnews .ntit a{ font-size:16px;  font-weight:bold;}
.lnews .ncent{ float:left; width:200px; line-height:23px;padding-left:20px; }
.lnews a:hover{ color:#2d92cf}


.slist{ padding-top:10px; width:100%; margin:auto; }
.slist ul li{ position:relative; line-height:30px;}
.slist  .li_date{ position:absolute; right:0px; top:0px;}

.left_ss{ background:url(../Images/ssbj.jpg) repeat-x; height:110px;}
.left_ss_t{ font-size:24px; color:#023a98; text-align:center; padding-top:25px; padding-bottom:15px;}
.left_ss_s{ padding-left:6px;}
.left_ss_s .top_search{ padding:0px; float:none;}
.left_lx_t{ text-align:center;font-size:24px; color:#023a98; padding-top:20px; padding-bottom:10px; }
.left_lx_c{ background:url(../Images/llx.jpg) top no-repeat; padding-left:15px; padding-top:17px; padding-right:15px;}
.left_lx_c_1{ font-size:18px; color:#666666; font-weight:bold;}
.left_lx_c_2{ font-size:14px; color:#c7302c; font-weight:bold;padding-top:10px; font-family:Arial, Helvetica, sans-serif; }
.left_lx_c_2 IMG{ vertical-align:middle; padding-right:5px; padding-bottom:5px;}
.left_lx_c_3{ line-height:25px;}


.hui span{ padding:4px; border:#ccc 1px solid;}
.hui a{ padding:4px; border:#ccc 1px solid;}